#######################################################################
#                                                                     #
#                                 Pph                                 #
#                                                                     #
#                    The Portable Project Handler                     #
#                                                                     #
#                  projet Estime, INRIA-Rocquencourt                  #
#                                                                     #
#  Copyright 2005-2011 INRIA.                                         #
#  Institut National de Recherche en Informatique et en Automatique.  #
#  All rights reserved. This file is distributed only by permission.  #
#                                                                     #
#  Francois Clement <Francois.Clement@inria.fr>                       #
#  Pierre Weis <Pierre.Weis@inria.fr>                                 #
#                                                                     #
#######################################################################

# $Id: unconfigure_usage.profile,v 1.5 2011-03-04 00:06:28 fclement Exp $

#
# Pph system unconfiguration usage.
# Used by user and devel unconfiguration profiles ``unconfigure.profile''.
#

usage () {
    
    cat << eof

Usage: ./$SCRIPT [<option>...]

OPTIONS

Service:

--trace, -x	Trigger the fine debugging mode on. Default is "$TRACE".
--debug, -d	Trigger the debug mode on. Default is "$DEBUG".
--report, -r	Trigger the reporting mode on. Default is "$REPORT".
--summary, -s	Trigger the summary mode on. Default is "$SUMMARY".
--see-you, -n	Triggert the see-you mode on. Default is "$SEE_YOU".

--help, -h	Display this help and exit.

eof
    
} >&2
